# Class: PlaylistLoader

## PlaylistLoader(srcUrl, withCredentials)

PlaylistLoader

## Constructor

#### new PlaylistLoader(srcUrl, withCredentials)

Load a playlist from a remote location

##### Parameters:

Name | Type | Description
--- | --- | ---
`srcUrl` | String | the url to start with
`withCredentials` | Boolean | the withCredentials xhr option

Source:
  - playlist-loader.js, line 119

### Extends

- Stream